<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['school'])) {
    $school   = $_REQUEST['school'];
    $schlcond = '' ;
            
    if(!empty($_REQUEST['school'])){
    $schlcond = "AND `accode` = '$school' ";    
    }
    

    $getm = mysqli_query($conn, "SELECT accode,custcode FROM `accmast` WHERE `grpcode` = '010' $schlcond ")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);

    $code = $m['custcode'];
    $name = $m['accode'];

    $rows = array('custcode' => $code,
        'name' => "$name"
    );
    header("Content-type: application\json");
    echo json_encode($rows);
}